[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

EPEL 6 Packages Updating RHEL 6 Packages



Hi,

now that EPEL 6 is soon to be elevated from Beta to release status, I
ran few comparisons with repoquery between current EPEL 6 repo and RHEL
6 workstation / server / optional / supplementary / updates repos and
found out that there seems to be few packages in EPEL which would update
RHEL 6 packages without repository priorities.

The offending packages are listed below, copy/pasted from diff output,
EPEL packages prefixed with -, RHEL packages with +:

-perl-DateTime-0.5300-4.el6
+perl-DateTime-0.5300-1.el6

-perl-Test-MockObject-1.09-6.1.el6
+perl-Test-MockObject-1.09-3.1.el6

-python-turbokid-1.0.5-3.el6
+python-turbokid-1.0.4-4.1.el6

Is there some specific reason for these version mismatches or is just
the matter of fact that they seem to have appeared in EPEL earlier than
in RHEL (according to package timestamps)? Would you like me to report
these individually in Bugzilla or could these be acted upon based on
this email?

Thanks,

-- 
Marko Myllynen


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]